body {
  min-width: 480px;
}
body > header:first-child {
  display: block;
  height: 90px;
  background-color: black;
  background-image: url("../images/header-alien.jpg");
  background-repeat: no-repeat;
  background-position: right top;
  border-bottom: 2px solid #bce8f1;
}
body > header:first-child h1 {
  margin: 0;
  padding: 0;
  white-space: nowrap;
}
@media (max-width: 1429px) {
  body > header:first-child {
    background-position: 290px top;
  }
}
body > header:first-child h1 a {
  display: block;
  padding: 20px 50px 15px;
  color: #98fbff;
  font-size: 50px;
  font-weight: bold;
  text-decoration: none;
}
body > header:first-child + nav {
  margin: 0;
  padding: 0;
  background: #d9edf7;
  border-bottom: 2px solid #bce8f1;
}
body > header:first-child + nav ul {
  display: block;
  margin: 0;
  padding: 0 10px;
}
body > header:first-child + nav li {
  margin: 0;
  padding: 0;
  display: inline-block;
  font-size: 16px;
}
body > header:first-child + nav li a {
  display: block;
  padding: 10px;
  text-decoration: none;
  color: #2273b9;
}
body > header:first-child + nav li.active a,
body > header:first-child + nav li a:hover,
body > header:first-child + nav li a:focus {
  color: #05217c;
}
body > header:first-child + nav li a:hover,
body > header:first-child + nav li a:focus {
  text-decoration: underline;
}
.container {
  position: relative;
  margin: 30px 20px;
}
ul.home-links,
ul.tags {
  display: block;
  padding: 0;
}
ul.home-links li,
ul.tags li {
  display: inline;
}
ul.home-links li + li:before,
ul.tags li + li:before {
  content: " \00B7  ";
}
ul.tags {
  margin-top: -10px;
  margin-bottom: 20px;
  font-size: 12px;
}
ul.home-links {
  margin: 30px 20px;
  font-size: 16px;
}
.article-icons {
  display: inline-block;
  vertical-align: text-top;
}
.article-icons a {
  color: black;
  margin: 0 3px;
  text-decoration: none;
}
.article-icons a.github-icon {
  margin: 0 1px;
}
.article-icons a:hover,
.article-icons a:focus {
  color: #428bca;
}
.article header h1 {
  display: inline-block;
  margin-top: 0;
}
.article header .article-icons {
  margin-left: 30px;
}
ul.articles p,
ul.articles .summary {
  margin: 0;
  display: inline;
}
ul.articles .summary {
  font-size: 14px;
}
ul.articles .summary:before {
  content: " - ";
}
div.github-forkme {
  /* use the div, floated, to flow text, and then an absolutely
     * positioned a for the image */
  float: right;
  margin-top: -30px;
  margin-right: -20px;
  width: 60px;
}
div.github-forkme,
div.github-forkme a {
  display: block;
  height: 149px;
}
div.github-forkme a {
  /* relative to container */
  position: absolute;
  top: -30px;
  right: -20px;
  width: 149px;
  margin: 0;
  padding: 0;
  color: transparent !important;
  font-size: 0px;
  background-image: url("../images/github-forkme.png");
  background-repeat: no-repeat;
  background-position: right top;
}
div.github-forkme + h1 {
  padding-right: 100px;
}
.home div.github-forkme {
  /* has no header */
  width: 149px;
}
.github-icon {
  display: inline-block;
  width: 16px;
  height: 16px;
  vertical-align: text-top;
  background-image: url("../images/icons/github.png");
  background-repeat: no-repeat;
  background-position: 0px 0px;
}
.github-icon:hover,
.github-icon:focus {
  background-position: -16px 0px;
}
.home-more {
  margin-top: 20px;
}
.article img {
  /* from bootstrap's img-thumbnail */
  padding: 4px;
  border: 1px solid #dddddd;
  border-radius: 4px;
}

.tag-habhub.container:before {
  position: absolute;
  top: 40px;
  right: 40px;
  width: 390px;
  height: 240px;
  background-image: url("../images/ghosts/habhub.png");
  background-position: right top;
  background-repeat: no-repeat;
  content: "";
  z-index: -1;
}
.tag-cusf.container:before {
  position: absolute;
  top: 40px;
  right: 40px;
  width: 113px;
  height: 525px;
  background-image: url("../images/ghosts/cusf.png");
  background-position: right top;
  background-repeat: no-repeat;
  content: "";
  z-index: -1;
}
.home.container:before,
.article-snowball.container:before {
  position: absolute;
  top: 40px;
  right: 40px;
  width: 336px;
  height: 394px;
  background-image: url("../images/ghosts/selwyn.png");
  background-position: right top;
  background-repeat: no-repeat;
  content: "";
  z-index: -1;
}
